# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Potwierdzenie dostawy'
            thank_you_for_transaction: 'Dziękujemy za udaną transakcję.'
            your_order_with_number: 'Twój numer zamówienia'
    menu:
        admin:
            main:
                catalog:
                    association_types: Typy powiązań
                    attributes: Cechy
                    header: Katalog
                    inventory: Zapasy
                    options: Warianty
                    products: Produkty
                    taxons: Taksonomie
                configuration:
                    admin_users: Administratorzy
                    channels: Kanały
                    countries: Kraje
                    currencies: Waluty
                    exchange_rates: Kursy wymiany walut
                    header: Konfiguracja
                    locales: Ustawienia regionalne
                    payment_methods: Metody płatności
                    shipping_categories: Kategorie wysyłki
                    shipping_methods: Sposób wysyłki
                    tax_categories: Kategorie podatkowe
                    tax_rates: Stawki podatkowe
                    zones: Strefy
                marketing:
                    header: Marketing
                    product_reviews: Recenzje produktu
                    promotions: Promocje
                customers:
                    customers: Klienci
                    groups: Grupy
                    header: Klient
                sales:
                    header: Sprzedaż
                    orders: Zamówienia
                official_support:
                    header: Oficjalne wsparcie
                    sylius_plus: Sylius Plus
                    browse_plugins: Przeglądaj wtyczki
                    professional_services: Profesjonalne usługi
                    find_a_partner: Znajdź partnera
    ui:
        gateway:
            no_sca_support_notice: Wybrana bramka płatności nie obsługuje SCA.
        sales_summary: Podsumowanie sprzedaży
